.FormQuestion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.FieldText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
.LargeTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #7e7e7e;
}
.Content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
